[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=0
License2=0
NICertificate=0
WinFastStartup=1
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={C7CF4EBB-190B-4914-A984-4211A49E2CBA}
PackageGUID={2756672F-06B6-4859-8F64-137A46A5CA2E}
Version=5.0.4
IDPath=nidist.id

[EndDialog]
Readme=5;30,50,330,150;static

[Files]

[Graphics]
TopBar=NIMDFCustomGraphicsTopBar0.bmp
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN
CabPath=supportfiles\NICustomGraphics.cab

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll
StandardLangXfm0007=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0007.mst
StandardLangXfm0012=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0012.mst
StandardLangXfm0017=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0017.mst
StandardLangXfm0018=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0018.mst
StandardLangXfm2052=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans2052.mst

[Merged]
Path=supportfiles\merged.cab

[OS]
VersionNTMin=5,1,2600,3,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8

[WinFastStartupDialog]
CheckboxDefaultState=1

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe

[Parts]
install.msi=
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={076F9C3E-964A-487B-A669-AB9217056528}
ProductId={076F9C3E-964A-487B-A669-AB9217056528}
[SilentInstallRequirements]
MustAcceptLicenses=1
[MDF]
MDFVersion=18.0.0.189
HasPatchSupport=0
DevPartSection=install.msi
